Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:21 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971547476222            11:53 AM, 14th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           11:55 AM, 14th Dec                     hello                    Hello           11:55 AM, 14th Dec                     hello                    I return one item m           11:56 AM, 14th Dec                     hello                    And tillnow i didn't receive the refund           11:56 AM, 14th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           11:58 AM, 14th Dec                     hello                    Ok #9617888230           11:59 AM, 14th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            12:01 PM, 14th Dec                   Amir                   Thank you for your patience.           12:02 PM, 14th Dec                   Amir                   We sincerely apologize for the delay caused to you.           12:03 PM, 14th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:03 PM, 14th Dec                     hello                    Ok thank you           12:05 PM, 14th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:08 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873228